import { images } from "../../data";
import TextWithEmoji from "../TextWithEmoji";
import styles from "./styles.module.scss";
import { useTranslations } from "@/hooks/translations";
import { ELocalesPlacement } from "@/locales";

function AdviceFromAstrologer() {
    const { translate } = useTranslations(ELocalesPlacement.EmailMarketingCompatibilityV1);
    
    return (
        <div className={styles.container}>
            <TextWithEmoji 
                text={translate("marketing-landing.personal-astrologer-advice")} 
                emoji="sparkling-heart.svg" 
            />
            <img 
                className={styles.messages} 
                src={images("messages.svg")} 
                alt="messages"
            />
        </div>
    )
}

export default AdviceFromAstrologer